<nz-card [nzLoading]="isLoading">
    <div 
        fxLayout="row" 
        fxLayoutAlign="center center">
        <nz-comment 
            *ngIf="post"
            class="post-content"
            nzAuthor="{{ post.title }}">
            <nz-avatar 
                nz-comment-avatar 
                nzIcon="mdi:message-outline">
            </nz-avatar>
            <nz-comment-content>
                <p>
                    {{ post.body }}
                </p>
            </nz-comment-content>
        </nz-comment>
    </div>
</nz-card>
